package com.banesco.commons.config;


import com.banesco.commons.helper.JsonHelper;
import jakarta.inject.Singleton;
import lombok.extern.slf4j.Slf4j;

@Slf4j
@Singleton
public class AppConf extends BaseAppConfig {

    public AppConf() {
        super(new JsonHelper());
        log.info("AppConf Constructor****");
    }

}
